<ion-header>
  <ion-toolbar>
    <ion-title>Detalle Paseo</ion-title>
    <ion-buttons slot="end">
      <ion-button (click)="dismiss()">
        <ion-icon class="close"  slot="icon-only" name="close"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>

  <div class="cont-cuenta">

    <div class="info">

        <ion-item>
          <ion-label>
            <h2>Nombre</h2>
            <p>Joe Doe</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Pago</h2>
            <p>Efectivo</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Tipo Paseo</h2>
            <p>Express</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Cantidad Mascotas</h2>
            <p>1</p>
          </ion-label>
        </ion-item>

        <ion-item>
          <ion-label>
            <h2>Precio Paseo</h2>
            <p>$ 10.000</p>
          </ion-label>
        </ion-item>

        <!-- Textarea in an item with a placeholder -->
        <ion-item>
          <ion-label>
            <h2>Descripcion</h2>
            <ion-textarea placeholder="Informacion de la mascota..."></ion-textarea>
          </ion-label>
        </ion-item>

        <ion-button (click)="dismiss()" [routerLink]="['/transcurso']" class="btn" shape="round" expand="block" fill="solid">Aceptar Paseo</ion-button>

        <ion-item>
          <ion-label>
            <h2>Contraoferta</h2>
            <p>$ 12.000</p>
          </ion-label>
        </ion-item>

        <ion-button class="btn" shape="round" expand="block" fill="solid">Enviar Contraoferta</ion-button>
    
    </div>
  </div>

</ion-content>

